@font-face{font-family:"Gautami";src:url("../fonts/Gautami.eot");src:url("../fonts/Gautami.eot?#iefix") format("embedded-opentype"), url("../fonts/Gautami.woff2") format("woff2"), url("../fonts/Gautami.woff") format("woff"), url("../fonts/Gautami.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/e62d85a3dc9d8815cacfc13ff5dea781.svg#Gautami") format("svg");}
@font-face{font-family:'Vegur Font';src:url('../fonts/Vegur-Regular-webfont.eot');src:url('../fonts/Vegur-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Vegur-Regular-webfont.woff2') format('woff2'), url('../fonts/Vegur-Regular-webfont.woff') format('woff'), url('../fonts/Vegur-Regular-webfont.ttf') format('truetype'), url('../fonts/Vegur-Regular-webfont.svg#vegurregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Vegur Font';src:url('../fonts/Vegur-Bold-webfont.eot');src:url('../fonts/Vegur-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Vegur-Bold-webfont.woff2') format('woff2'), url('../fonts/Vegur-Bold-webfont.woff') format('woff'), url('../fonts/Vegur-Bold-webfont.ttf') format('truetype'), url('../fonts/Vegur-Bold-webfont.svg#vegurbold') format('svg');font-weight:bold;font-style:normal;}
html,
body,
.wrapper{overflow-x:hidden;overflow-y:auto;font-family:'Vegur Font', Open Sans, sans-serif;font-weight:normal;font-size:18px;}
p,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
a{font-family:'Vegur Font', Open Sans, sans-serif;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
a{font-family:'Vegur Font', Open Sans, sans-serif;}
html .post-thumbnail-list .post-thumbnail-content h4{font-size:18px !important;}
@media (min-width:1200px){html body .col-custom{position:initial;}
html body .col-custom .content-details-inner{position:initial !important;}
}
@media (min-width:1200px) and (max-width:1350px){html body .col-custom{position:initial;}
html body .col-custom .content-details-inner{position:initial !important;}
}
@media (max-width:1200px){html body .col-custom{position:initial;}
html body .col-custom .content-details-inner{position:initial !important;}
}
@media (max-width:991px){html body .col-custom{position:relative;}
}
@media (max-width:767px){html body .col-custom{position:relative;}
html body .col-custom .content-details-inner{position:initial !important;}
}
html body .movie-rating{display:inline-block;font-size:32px;margin-left:3.4rem;margin-top:8px;}
@media (max-width:767px){html body .movie-rating{font-size:24px;}
}
@media (max-width:480px){html body .movie-rating{display:block;float:left;margin-bottom:8px;font-size:21px !important;margin-left:1rem;}
}
html body .movie-rating .glyphicon{color:#d82731;position:relative;top:2px;}
html body .movie-rating .movie-title-grid-grade{font-size:32px;color:#fff;position:relative;top:-1px;}
@media (max-width:767px){html body .movie-rating .movie-title-grid-grade{font-size:28px;}
}
@media (max-width:480px){html body .movie-rating .movie-title-grid-grade{font-size:21px !important;}
}
html body .premiere-logo-text{float:right;text-align:center;position:absolute;top:0;right:0;max-width:98px;}
@media (min-width:1200px){html body .premiere-logo-text{right:25px;top:10px;}
}
@media (max-width:1200px){html body .premiere-logo-text{right:25px;top:22px;}
}
@media (min-width:1200px) and (max-width:1350px){html body .premiere-logo-text{right:25px;top:22px;}
}
@media (max-width:991px){html body .premiere-logo-text{right:0;}
}
@media (max-width:767px){html body .premiere-logo-text{max-width:75px;right:10px;}
}
@media (max-width:480px){html body .premiere-logo-text{float:none;position:relative;margin:auto;right:0;top:0;}
}
html body .premiere-logo-text img{display:block;width:100%;margin:auto;float:none;}
html body .premiere-logo-text h1{color:#d82731 !important;display:block;text-transform:uppercase;text-align:center;float:none;font-size:16px;font-family:"Gautami";}
@media (max-width:767px){html body .premiere-logo-text h1{font-size:14px;}
}
html body .no-floating{float:none !important;}
html body .text-block{display:block !important;}
html body .img-logo{position:relative;margin:-12rem auto 0;width:50%;float:none;}
@media (max-width:991px){html body .img-logo{width:180px;margin-top:0;}
}
@media (max-width:991px){html body .hidden-md-device{display:none !important;}
}
@media (max-width:767px){html body .hidden-sm-device{display:none !important;}
}
@media (max-width:480px){html body .hidden-xs-device{display:none !important;}
}
html body #premiereTitles{background-color:#000;}
html body #premiereTitles li{background-color:#000;}
html body .premiere-text-label{position:relative;margin-top:-12px;color:#d82731 !important;}
html body .premiere-text-content-label{position:relative;top:7px;}
html body .premiere-text{color:#fff;font-size:36px;font-weight:bold;font-family:'Raleway', sans-serif;line-height:1.5;text-rendering:optimizelegibility;display:inline-block;float:right;}
@media (max-width:991px){html body .premiere-text{float:none;display:block;text-align:left !important;}
}
html body .portfolio-filter li,
html body .portfolio-filter .filter-active-title{width:110px;text-align:center;padding:0;margin-top:4px;color:#fff;background-color:#d82731;}
html body .portfolio-filter li a,
html body .portfolio-filter .filter-active-title a{padding:10px;padding-top:20px;display:inline-block;width:100%;height:100%;}
html body .portfolio-filter li:hover a,
html body .portfolio-filter .filter-active-title:hover a{color:#fff;}
html body .ratings-container{position:relative;top:15px;left:15px;}
html body .ratings-container .fa{color:#f9b010;font-size:24px;}
html body .text-red{color:#d82731;}
html body .btn-grey{background-color:#333333;border:1px solid #333333;}
html body .gototop-button{bottom:50px;opacity:0;transition:opacity 0.2s ease-out;}
html body .show{opacity:1;}
html body .login-page{padding:175px 0;}
html body .login-page,
html body .register-page{background-image:url(../images/film-movie-motion-picture.png);background-size:cover;background-position:center;background-repeat:no-repeat;}
html body .login-page .panel,
html body .register-page .panel{background:none;border:none;border-radius:0;box-shadow:none;}
html body .login-page .panel .panel-heading,
html body .register-page .panel .panel-heading{background:none;border:none;text-align:center;text-transform:uppercase;font-size:24px;color:#fff;}
html body .login-page .panel .panel-body,
html body .register-page .panel .panel-body{padding:25px 0;}
html body .login-page .panel .panel-body .form-group,
html body .register-page .panel .panel-body .form-group{margin-bottom:0;}
html body .login-page .panel .panel-body .form-group .form-control,
html body .register-page .panel .panel-body .form-group .form-control{border-radius:2px;margin-bottom:15px;}
html body .login-page .panel .panel-body .form-group .form-control:focus,
html body .register-page .panel .panel-body .form-group .form-control:focus{border-color:#d82731;}
html body .login-page .panel .panel-body .form-group .checkbox,
html body .register-page .panel .panel-body .form-group .checkbox{margin-top:-15px;margin-bottom:10px;}
html body .login-page .panel .panel-body .form-group .checkbox label,
html body .register-page .panel .panel-body .form-group .checkbox label{color:#fff;margin:0;padding:12px 20px;text-transform:capitalize;font-weight:normal;}
html body .login-page .panel .panel-body .form-group .checkbox label input,
html body .register-page .panel .panel-body .form-group .checkbox label input{position:relative;top:2px;}
html body .login-page .panel .panel-body .form-group .checkbox .forgot-password,
html body .register-page .panel .panel-body .form-group .checkbox .forgot-password{float:right;padding:15px 0;color:#fff;margin:0;font-weight:normal;text-transform:capitalize !important;}
html body .mm-menu{background-color:#000;}
html body .mm-title{color:#d82731 !important;}
html body .mm-menu .mm-navbar{border-bottom:1px solid rgba(255, 255, 255, 0.2);}
html body .mm-menu .mm-navbar .mm-prev:before{color:#d82731;border-color:#d82731;}
html body .mm-menu .mm-navbar .mm-search input{background-color:transparent;border:1px solid #d82731;color:#d82731;}
html body .mm-menu .mm-navbar .mm-search input::-webkit-input-placeholder{color:#d82731;}
html body .mm-menu .mm-navbar .mm-search input:-ms-input-placeholder{color:#d82731;}
html body .mm-menu .mm-navbar .mm-search input::-moz-placeholder{color:#d82731;}
html body .mm-menu .mm-navbar .mm-search input:-moz-placeholder{color:#d82731;}
html body .mm-menu .mm-panels .mm-panel .mm-navbar a.mm-title{color:#d82731;}
html body .mm-menu .mm-panels .mm-panel .mm-listview li{border-color:rgba(255, 255, 255, 0.2);}
html body .mm-menu .mm-panels .mm-panel .mm-listview li a{color:#d82731;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
html body .mm-menu .mm-panels .mm-panel .mm-listview li a:hover{background-color:#fff;}
html body .mm-menu .mm-panels .mm-panel .mm-listview li a.mm-next:after{border-color:#d82731;}
@media (max-width:767px){html body section{padding:0;}
}
html body .default-spacer{margin-top:20px;}
html body .btn-join-now,
html body .btn-subscribe{top:-2px !important;}
html body .btn-join-now{left:0 !important;}
html body .btn-subscribe{right:0 !important;}
html body .wrapper #header{border-bottom:none !important;position:relative;}
html body .wrapper #header.header-sticky #logo img{height:auto !important;}
@media (max-width:991px){html body .wrapper #header .container{width:100% !important;}
}
html body .wrapper #header #logo{max-width:320px;}
@media (min-width:1200px){html body .wrapper #header #logo{padding:6px 0;}
}
@media (max-width:1200px){html body .wrapper #header #logo{padding:6px 0;}
}
@media (max-width:767px){html body .wrapper #header #logo{max-width:250px;}
}
@media (max-width:480px){html body .wrapper #header #logo{max-width:200px;}
}
html body .wrapper #header #logo img{max-width:100%;height:auto;display:block;padding:0;}
@media (max-width:991px){html body .wrapper #header #logo img{padding:0;}
}
@media (max-width:991px){html body .wrapper #header #mainMenu{display:none;}
}
html body .wrapper #header .mobileMenuToggle{color:#d82731;position:absolute;right:15px;top:50%;font-size:20px;-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);-o-transform:translate(0, -50%);display:none;}
@media (max-width:767px), (max-width:991px){html body .wrapper #header .mobileMenuToggle{display:block;}
}
html body .wrapper .content{position:relative;}
html body .wrapper .content .main-article-group{overflow:hidden;}
html body .wrapper .content .main-article-group .premieretitles_container{position:relative;}
html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav{position:absolute;right:45px;font-size:42px;color:#d82731;z-index:4;width:50px;border:1px solid #d82731;text-align:center;padding:2px 0;border-radius:3px;}
html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.prev{bottom:40px;}
html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.next{bottom:100px;}
@media (max-width:1200px){html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.next{bottom:120px;}
html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.prev{bottom:68px;}
}
@media (max-width:991px){html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.next{bottom:100px;}
html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.prev{bottom:48px;}
}
@media (max-width:767px){html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav{right:22px;}
html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.prev{top:110px;bottom:auto;}
html body .wrapper .content .main-article-group .premieretitles_container .premieretitles_nav.next{top:50px;bottom:auto;}
}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background{background-color:#000;color:#fff;padding:200px 15px 15px;margin-bottom:0;position:relative;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background:after{position:absolute;content:'';top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.3);z-index:1;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background .img-background{position:absolute;top:0;left:0;width:100%;height:auto;z-index:10;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background h1{color:#fff;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background .top-content{position:relative;z-index:11;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background .top-content h1{margin:0;}
@media (max-width:767px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background .top-content h1{font-size:24px;}
}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background .top-content h1,
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background .top-content .ratings-container{float:left;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .image-background .top-content .details{float:left;display:block;width:100%;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details{position:relative;background-color:#000;z-index:20;color:#fff;padding:6px 0 10px;min-height:340px;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .content-details-inner{position:relative;padding-right:40px;text-align:justify;}
@media (max-width:1200px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .content-details-inner{padding-right:75px;}
}
@media (min-width:1200px) and (max-width:1350px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .content-details-inner{padding-right:80px;}
}
@media (max-width:991px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .content-details-inner{padding-right:75px;padding-bottom:15px;}
}
@media (max-width:767px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .content-details-inner{padding-right:0;}
}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .content-details-inner .btn-actions{margin:15px 0;}
@media (max-width:480px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .content-details-inner .btn-actions{text-align:center;}
}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details p{color:#fff;margin:0 0 15px;}
html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .img-thumbnail{border:1px solid #d82731;border-radius:0;padding:0;position:relative;top:-90px;display:block;float:none;}
@media (max-width:991px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .img-thumbnail{width:275px;margin:auto auto 25px;top:0;}
}
@media (max-width:767px){html body .wrapper .content .main-article-group .premieretitles_container .main-article-inner .content-details .img-thumbnail{width:200px;margin:auto auto 25px;top:0;}
}
html body .wrapper .content .article-group-carousel{overflow:hidden;}
html body .wrapper .content .article-group-carousel:hover .slick-prev,
html body .wrapper .content .article-group-carousel:hover .slick-next{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
html body .wrapper .content .article-group-carousel:hover .slick-prev{left:0;}
html body .wrapper .content .article-group-carousel:hover .slick-next{right:0;}
html body .wrapper .content .article-group-carousel .slick-prev,
html body .wrapper .content .article-group-carousel .slick-next{background-color:#d82731;width:34px;height:70px;z-index:50;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
html body .wrapper .content .article-group-carousel .slick-prev:before,
html body .wrapper .content .article-group-carousel .slick-next:before{color:#fff;opacity:1;font-family:'Fontawesome';font-size:20px;}
html body .wrapper .content .article-group-carousel .slick-prev{left:-35px;}
html body .wrapper .content .article-group-carousel .slick-prev:before{content:"\f060";}
html body .wrapper .content .article-group-carousel .slick-next{right:-35px;}
html body .wrapper .content .article-group-carousel .slick-next:before{content:"\f061";}
html body .wrapper .content .article-group-carousel .slick-list{margin-left:-10px;margin-right:-10px;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide{margin:0 10px;overflow:hidden;position:relative;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide:hover:before{opacity:1;z-index:1;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide:hover .post-entry .vod-sub{background-color:#d82731;color:#fff;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);opacity:0.4;transition:opacity 0.4s ease;z-index:1;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry a img{max-width:100%;margin:auto;}
@media (max-width:767px){html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry a img{width:100%;height:auto;}
}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry .vod-sub{position:absolute;top:0;left:0;z-index:10;padding:2px 10px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry .post-entry-overlay{height:100%;left:0;position:absolute;top:0;width:100%;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry .post-entry-overlay .post-entry-meta{height:auto;bottom:0;left:0;padding:0 30px 30px;position:absolute;width:100%;z-index:2;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry .post-entry-overlay .post-entry-meta .post-entry-meta-category{margin-bottom:10px;}
html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry .post-entry-overlay .post-entry-meta .post-entry-meta-title h2,
html body .wrapper .content .article-group-carousel .slick-list .slick-slide .post-entry .post-entry-overlay .post-entry-meta .post-entry-meta-title a{color:#fff;font-family:"Raleway", sans-serif;font-size:16px;font-weight:600;line-height:1.2;margin:0;}
html body .wrapper .content .today-in-history{background-color:#d82731;padding:25px;}
html body .wrapper .content .today-in-history .today-in-history-wrapper{display:table;width:100%;table-layout:fixed;}
@media (max-width:767px){html body .wrapper .content .today-in-history .today-in-history-wrapper .today-in-history-content{margin-bottom:15px;}
}
html body .wrapper .content .today-in-history .today-in-history-wrapper .today-in-history-content,
html body .wrapper .content .today-in-history .today-in-history-wrapper .today-in-history-image{display:table-cell;width:50px;vertical-align:top;}
@media (max-width:767px){html body .wrapper .content .today-in-history .today-in-history-wrapper .today-in-history-content,
html body .wrapper .content .today-in-history .today-in-history-wrapper .today-in-history-image{display:block;width:100%;}
}
html body .wrapper .content .today-in-history .today-in-history-wrapper .today-in-history-content img,
html body .wrapper .content .today-in-history .today-in-history-wrapper .today-in-history-image img{width:100%;height:auto;max-width:100%;}
@media only screen and (min-width:1020px){.group-process{display:flex;}
}
.block-process{padding-left:15px;padding-right:15px;position:relative;z-index:10;}
.block-process::before,
.block-process::after{content:" ";display:table;}
.block-process::after{clear:both;}
.block-process::before,
.block-process::after{content:" ";display:table;}
.block-process::after{clear:both;}
.block-process .__icon{position:relative;}
.block-process .__icon::before{background:#99e3c1 none repeat scroll 0% 0%;content:"";display:block;position:absolute;z-index:-1;}
.block-process:last-child .__icon::before{display:none;}
.block-process.active .__icon .circle-icon::before{background-color:#00bfff;}
.block-process.active .__icon::before,
.block-process.active ~ .block-process .__icon::before{background-color:#dadada;}
.block-process.active ~ .block-process .__icon .circle-icon::before{background-color:#a2a2a2;}
@media only screen and (min-width:1020px){.block-process{text-align:center;}
.block-process .__title{height:60px;margin-bottom:0px;}
.block-process .__icon{margin:0px -15px 40px;}
.block-process .__icon::before{width:100%;top:50%;height:4px;transform:translateY(-50%);}
.block-process .__icon::before{left:50%;}
.group-process.large-icon .block-process .__icon .circle-icon::before{width:140px;height:140px;border:10px solid rgba(255, 255, 255, 0.6);line-height:120px ! important;font-size:40px;}
}
@media only screen and (max-width:1019px){.block-process{padding-left:100px;padding-bottom:20px;}
.block-process .__title{margin-bottom:10px;}
.block-process .__icon{position:absolute;width:70px;height:100%;left:15px;top:0px;}
.block-process .__icon::before{width:4px;height:100%;left:50%;transform:translateX(-50%);}
}
.block-process-2{position:relative;}
.block-process-2 .cell-vertical-wrapper{height:320px;}
.block-process-2 .__number{bottom:0px;color:#333333;font-size:200px;height:200px;left:6px;line-height:1;margin-bottom:auto;margin-top:auto;opacity:0.04;position:absolute;top:-20px;}
.block-process-2 .__block{margin-left:auto;margin-right:auto;padding-bottom:40px;padding-top:40px;}
.block-process-2 .__block > *{letter-spacing:0.05em;}
.block-process-2 .__block .__title{font-size:14px;margin-bottom:10px;}
.block-process-2 .__block p.__content{margin-bottom:0px;}
.block-process-2.size-small .cell-vertical-wrapper{height:240px;}
.block-process-2.size-small .__block > *{letter-spacing:0px;}
.block-process-2.size-small .__block .__title{font-size:18px;margin-bottom:5px;}
@media only screen and (min-width:1020px){.block-process-2 .__block{max-width:320px;}
}
@media only screen and (max-width:1019px){.block-process-2 .__block{max-width:720px;}
}
.group-icon-box-list-right-slider{position:relative;}
.group-icon-box-list-right-slider .__block-wrapper-1,
.group-icon-box-list-right-slider .__block-wrapper-2{padding-right:15px;padding-left:15px;}
.group-icon-box-list-right-slider .__block-wrapper-1 .__block,
.group-icon-box-list-right-slider .__block-wrapper-2 .__block{margin-right:auto;margin-left:auto;}
.group-icon-box-list-right-slider .__block-wrapper-1{padding-top:100px;padding-bottom:60px;}
.group-icon-box-list-right-slider .__block-wrapper-1 .__block .hr-header{margin-bottom:30px;}
.group-icon-box-list-right-slider .__block-wrapper-2{position:relative;}
.group-icon-box-list-right-slider .__block-wrapper-2 .cell-vertical-wrapper{table-layout:fixed;}
.group-icon-box-list-right-slider .__block-wrapper-2 .__block{max-width:640px;}
@media only screen and (min-width:768px){.group-icon-box-list-right-slider .__block-wrapper-1 .__block{width:720px;}
}
@media only screen and (min-width:1020px){.group-icon-box-list-right-slider .__block-wrapper-1 .__block{width:960px;}
}
@media only screen and (min-width:1230px){.group-icon-box-list-right-slider .__block-wrapper-1,
.group-icon-box-list-right-slider .__block-wrapper-2{width:50%;padding-right:30px;padding-left:30px;}
.group-icon-box-list-right-slider .__block-wrapper-1 .__block{max-width:680px;}
.group-icon-box-list-right-slider .__block-wrapper-2{position:absolute;top:0;right:0;height:100%;}
}
@media only screen and (max-width:1229px){.group-icon-box-list-right-slider .__block-wrapper-2{padding-top:80px;padding-bottom:60px;}
}
.group-icon-box-list-side-image{position:relative;}
.group-icon-box-list-side-image:before,
.group-icon-box-list-side-image:after{content:" ";display:table;}
.group-icon-box-list-side-image:after{clear:both;}
.group-icon-box-list-side-image:before,
.group-icon-box-list-side-image:after{content:" ";display:table;}
.group-icon-box-list-side-image:after{clear:both;}
.group-icon-box-list-side-image .__block-wrapper-2{padding-top:100px;padding-bottom:75px;padding-right:15px;padding-left:15px;}
.group-icon-box-list-side-image .__block-wrapper-2 .__block{margin-right:auto;margin-left:auto;}
.group-icon-box-list-side-image .__block-wrapper-2 .__block > .__title{margin-bottom:20px;}
.group-icon-box-list-side-image .__block-wrapper-2 .__block > .__caption{margin-bottom:50px;}
.group-icon-box-list-side-image .__block-wrapper-2 .__block .block-icon-box-left-icon{margin-bottom:25px;}
.group-icon-box-list-side-image .__block-wrapper-2 .__block .block-icon-box-left-icon .__right-side .__heading{padding-top:5px;margin-bottom:8px;}
@media only screen and (min-width:768px){.group-icon-box-list-side-image .__block-wrapper-2 .__block{width:720px;}
}
@media only screen and (min-width:1020px){.group-icon-box-list-side-image .__block-wrapper-2 .__block{width:960px;}
}
@media only screen and (min-width:1230px){.group-icon-box-list-side-image .__block-wrapper-1,
.group-icon-box-list-side-image .__block-wrapper-2{width:50%;}
.group-icon-box-list-side-image .__block-wrapper-2{padding-right:30px;padding-left:30px;float:right;}
.group-icon-box-list-side-image .__block-wrapper-2 .__block{max-width:700px;}
.group-icon-box-list-side-image .__block-wrapper-1{position:absolute;top:0;left:0;height:100%;}
}
@media only screen and (max-width:1229px){.group-icon-box-list-side-image .__block-wrapper-1{position:relative;min-height:500px;}
}
.static-background{background-position:50% 50%;background-size:cover;height:100%;left:0;position:absolute;top:0;width:100%;z-index:-2;}
.glyphicon-custom-padding{padding-top:1px;}
.custom-vertical-mid{height:200px;line-height:200px;vertical-align:middle;font-size:17pt;}
.vod-sub{font-size:8pt;font-weight:bolder;color:#d82731;}
a.atoz:hover,
a.atoz:active{color:#fff;}
a.visited{color:#fff;}
.movie-title{font-size:25px;color:#da242a;}
/* .movie-title-grid{font-size:20px;color:#da242a;font-weight:bold;} */
.movie-title-grid-grade{font-size:16px;color:#000;}
img.rating-star{width:16px;}
.movie-title-desc{font-weight:bold;}


@media (min-width: 769px) { 
    .movie-title-grid {
        font-size: 1.6vw;
        color:#da242a;
        font-weight:bold;
    }
}

@media (min-width: 1200px) { 
	.movie-title-grid {
        font-size: 20px;
        color:#da242a;
        font-weight:bold;
    }
}